body{
    margin: 0;
    padding: 0;
    background-color: rgb(14, 43, 43);
    font-family: Garamond, serif;
    opacity: 0.85;
}
#title{
    font-family: Garamond, serif;
    color: cornsilk;
    margin-left: 20px;
}
.box{
    position: absolute;
    top: 20%;
    left: 21%;
    transform: translate(-50%, -50%);
    width: 600px;
    padding: 20px;
    box-sizing: border-box;
    background: dimgrey;
    border-radius: 4px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    display: flex;
}
.box .imgBx{
    width: 150px;
    flex: 0 0 100px;
}
.box .imgBx img{
    max-width: 100%;
}
.box .content{
    padding-left: 20px;
}
.box .content .h3{
    margin: 0;
    padding-left: 0;
    color: rgb(14, 43, 43);
    font-size: 30px;
}
.box .content .p{
    margin: 0;
    padding: 10px 0 0;
    text-align: justify;
}
.box:hover{
    opacity: 0.75;
}
a:link{
    color: cornsilk;
}
a:visited{
    color: cornsilk;
}
a:active{
    color: cornsilk;
}